<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Semantic HTLM Footer</title>
</head>
<body>
    <footer>HTML&CSS</footer>
</body>

</html>
